.hc_footer_links{
	background-color:#FFCC66; min-height:50px; width:auto; border-top:1px solid grey;
}
.hc_footer_links > div{margin:0 auto;max-width:1200px;font-size:12px;text-align:center}
.keel-htc-uwl .hc_footer_links a,
.keel-htc-uwl .hc_footer_links a:hover{text-decoration:underline;}
.Common-Layout-StandardBody div:nth-child(3){overflow:hidden;}